.page-header .adr span.locality {margin-left: 4px;}

/* fdbarfety PPR-131107 */
.promo .flex-row {background-image: url(https://pictures.dealer.com/j/jeffschmittchevroletsouthmiamisburg/1234/5eed980a5aeb4af986e1633610d4e882.jpg)!important; background-size: inherit;}
.index .promo h2, .index .promo button {color: #000!important;}

/* ddcdusting 07639285 */
.inventory-featured-default .yui3-u-1-3 .hproduct .pricing .label {padding: 0 0 3px 0px; text-wrap: auto;}

/*Gopher: Adding Content Freeze Banner*/
@keyframes pulse {0%{background-color: darkred;} 100% {background-color: orangered;}}
.ddc-composer::before {content:"ATTENTION: A NEW WEBSITE IS BEING BUILT! Any website edits made today on the current site will not carry over to the new, upgraded site. Please contact your Performance Manager for assistance or with questions."; font-size: 24px; font-weight: 900; text-align: center; color: #fff; display: block; padding: 20px 25px; background-color: darkred; animation: pulse 1250ms ease-in-out alternate infinite; text-shadow: 0 0 3px rgba(0,0,0,.55); border-bottom: 1px solid black;}
.v9-oem-mazda-0001-v1 .ddc-composer .page-header.header-compact,.v9-oem-mazda-0001-v1 .ddc-composer .navbar.header-compact {position: static;}
.v9-global-0011-v2 .ddc-composer .page-header.value-statement-header .vs-header-container.persistent-contact {position: absolute;}